{% extends 'phpstore/base.html.twig' %}

{% block css %}
    <link rel="stylesheet" href="{{ asset('css/phpstore/catalog/static-page/registration/styles.css') }}"/>
    <link rel="stylesheet" href="{{ asset('css/phpstore/catalog/static-page/registration/media.css') }}"/>
{% endblock %}
{% block jsscript %}
    <script src="{{ asset('js/phpstore/catalog/static-page/registration/registration.js') }}"></script>
{% endblock %}

{% block title %}{% endblock %}
{% block description %}{% endblock %}
{% block keywords %}{% endblock %}

{% block content %}
    <div class="wrapp-form">
        <p class="title">Регистрация</p>
        <p class="notice-empty-fields">Все поля должны быть заполнены</p>
        <form class="form-registration" action="{{ path('app_registration') }}" method="post">
            <ul>
                <li>
                    <label for="name">Имя:</label>
                    <br/>
                    <input id="name" type="text" name="name" required/>
                </li>
                <li>
                    <label for="email">Email:</label>
                    <br/>
                    <input id="email" type="email" name="email" required/>
                </li>
                <li>
                    <label for="password">Пароль:</label>
                    <br/>
                    <input id="password" type="password" name="password" required/>
                </li>
                <li>
                    <input type="submit" value="Зарегистрироваться" class="btn-registration" name="submit"/>
                </li>
            </ul>
        </form>
    </div>
{% endblock %}